body {

}
#w .navbar-menutop .navbar-toggle{
  border: 1px solid #ddd;
}
#w .navbar-menutop .navbar-toggle .icon-bar{
  background-color: #888;
}
.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}
.nav > li > a:hover, .nav > li > a:focus{background-color: transparent;}
.nav > li.barlogo > a{padding: 0px;}
.theme-showcase > p > .btn {
  margin: 5px 0;
}
#w .container-full{
  display: table;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.theme-showcase .navbar .container {
  width: auto;
}
h1,h2,h3,h4{margin: 0px;}
.navbar{margin-bottom: 0px; min-height: 1px;}

/*** ultimate  general ***/
#w nav.navbar.navbar-menutop{
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
#w nav#contenedor-menu{border: none;}

#w nav#contenedor-menu #conten-menu .navbar-nav li.nav-item-menu-account ul li a{padding-top: 2px; padding-bottom: 2px; height: 32px; text-align: left;}
#w .nav.navbar-columna{
  margin-bottom: 0px;
  margin-top: 0px;
  border: 0px;
}
#w .nav.navbar-columna li{
  border-bottom: 1px solid #ddd;
}
#w .nav.navbar-columna li.menu-header-menu{
  padding-top: 10px ;
  padding-bottom: 10px;
  padding-left: 10px;
  font-weight: bold;
  background-color: #ddd;
}
#w .nav.navbar-columna li:last-child{
  border-bottom: none;
}
#w .nav.navbar-columna li a{
  color: #333;
}


#w .carousel-inner .item.active .header-back img{
  width: 100%;
  display: block;
  background-position: center top;
}
#w .carousel-control.right,
#w .carousel-control.left{
  background-image: none;
}

/** estructura -  basica **/
.wsdevice-normal #contenedor-col-cen{min-height: 500px;}
.wsdevice-movil #contenedor-col-cen{min-height: 200px;}
/*** paginacion **/
#w nav .paginacion-text{
  display: inline-block;
  float: left;
  height: 30px;
  margin: 20px 10px 20px 0;
  padding-top: 6px;
}
/**** opciones ***/
#w #contenedor-barra-cabecera{
  background-color: #fff;
}
#w #contenedor-barra-cabecera #conten-barra-cabecera{
  min-height: 40px;
}
#contenedor-cabecera #conten-cabecera{min-height: 10px;}
#contenedor-cabecera #conten-cabecera .cabecera-logo{
  min-width: 80px;
  height: auto;
}
.navbar-brand{outline: none;}

/** Cabecera 2 **/
.wsheader-2 #conten-menu{margin-left: -10px; margin-right: -10px;}
/** end cabecera 2 **/


/** Cabecera 3 **/
.wsheader-3 #contenedor-menu .navbar-header{margin-left: 0px; margin-right: 0px;}
.wsheader-3 #contenedor-menu .navbar-header .navbar-brand{display:block; padding: 0px; float: none; height: auto; min-height: 40px; }
.wsheader-3.wsdevice-movil #conten-menu #logo{display: none;}
/** end cabecera 3 **/


/** Cabecera 4 **/
.wsheader-4.wsdevice-movil .navbar-nav.navbar-nav-social > li{float:left;}
/** End Cabecera 4 **/


/** Cabecera 5 **/
.wsheader-5 #contenedor-cabecera #conten-cabecera .cabecera-logo{
  display: block;
  float: none;
  min-width: 100px;
  height: auto;
  max-width: 400px;
  text-align: center;
  width: auto;
}
.wsheader-5.wsdevice-movil .navbar-nav.navbar-nav-social > li{float:left;}
/** end Cabecera 5 **/


/** Cabecera 7 **/
.wsheader-7 #contenedor-cabecera #conten-cabecera .cabecera-logo{
  float: none;
  min-width: 100px;
  height: auto;
}
.wsheader-7 #conten-menu{margin-left: 0px; margin-right: 0px;}
/** end Cabecera 7 **/


/** Cabecera 8 **/
.wsheader-8 #contenedor-cabecera #conten-cabecera .cabecera-logo{
  float: none;
  min-width: 100px;
  height: auto;
}
.wsheader-8 #conten-menu{margin-left: -10px; margin-right: -10px;}
/** end Cabecera 8 **/


/** Cabecera 9 **/
.wsheader-9 #contenedor-cabecera #conten-cabecera .cabecera-logo{
  float: none;
  min-width: 100px;
  height: auto;
}
.wsheader-9 #contenedor-header{
  padding-top: 15px;
  padding-bottom: 15px;
}
.wsheader-9 #contenedor-header #conten-barra{
  min-height:10px;
  height: 40px;
  max-height: 50px;
}
.wsheader-9 #barra-widget > div{display: inline-block;}
/** End Cabecera 9 **/


/** Cabecera 10 **/
.wsheader-10 #contenedor-menu{width: 100%; position: absolute; z-index: 99;}

.wsheader-10 #contenedor-menu .container > .navbar-header, 
.wsheader-10 #contenedor-menu .container-fluid > .navbar-header, 
.wsheader-10 #contenedor-menu .container > .navbar-collapse, 
.wsheader-10 #contenedor-menu .container-fluid > .navbar-collapse{margin-left: 0px; margin-right: 0px;}

.wsheader-10 .navbar-brand{display:block; width: 100%; height: auto; min-height: 50px;}
.wsheader-10.wsdevice-movil #contenedor-menu .navbar-collapse #conten-menu-inner ul.nav.pull-right{float:none !important;}
.wsheader-10.wsdevice-movil #contenedor-menu #conten-menu #logo{display:none !important;}
/** end Cabecera 10 **/

/** Cabecera 11 **/
.wsheader-11 #contenedor-cabecera #conten-cabecera .cabecera-logo{
  float: none;
  min-width: 100px;
  height: auto;
}
.wsheader-11 #contenedor-header{
  padding-top: 15px;
  padding-bottom: 15px;
}
.wsheader-11 #contenedor-header #conten-barra{
  min-height:40px;
  height: auto;
  max-height: 60px;
}
.wsheader-11 #barra-widget > div{display: inline-block;}
/** End Cabecera 9 **/

#w #contenedor-cabecera #conten-cabecera .cabecera-widgets{
  height: auto;
}
#w #contenedor-menu #conten-menu .navbar-nav li a{
  text-shadow:0 0px 0 rgba(255, 255, 255, 0);
}

#w #contenedor-menu #conten-menu .navbar-nav li a:hover{
  /*color: #313131;*/
  background-color: transparent;
}
#w #contenedor-menu #conten-menu .navbar-nav li a:active{
  color: #333;
}


#conten-pie-contenido h3{
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  width: 100%;
  height: auto;
  min-height: 20px;
  margin-top: 0px;
}

#conten-pie-contenido ul{
  display: block;
  width: 100%;
  height: auto;
  padding-left: 0px;
}
#conten-pie-contenido ul li{
  display: block;
  width: 100%;
  list-style: none;
  height: auto;
  min-height: 20px;
}
#conten-pie-contenido ul li a{
  color: #888;
  font-size: 12px;
}

/***/
.item-contenido{
  width: 200px;
  height: 250px;
  margin-right: 20px;
  margin-bottom: 20px;
  float: left;
}
.item-contenido .item-contenido-imagen{
  width: 100%;
  height: 200px;
  border:1px solid #ddd;
}
.item-contenido .item-contenido-titulo{
  width: 100%;
  height: 40px;
  margin-top: 10px;
  text-align: center;
}
.item-contenido .item-contenido-titulo a{
  color: #A1051B;
  text-align: center;
}

/*** galeriaas **/


.image-block img{border: 1px solid #d5d5d5; border-radius: 4px 4px 4px 4px;background:#FFFFFF;padding:10px; width: 94%;}
.image-block img:hover{border: 1px solid #AD002F;box-shadow:0 0 5px #AD002F;}

/*** testimonios **/
.testimonio{
  text-align: justify;
  padding-bottom: 30px;
  border-bottom: 1px dashed #ddd;

}
/**** form - contacto **/
#w #titulo-form h2,
#w #titulo-form h3{
  color: #AD002F;
}
#w .form-horizontal input[type='text'],
#w .form-horizontal input[type='password'],
#w .form-horizontal select,
#w .form-horizontal textarea{
  border: 1px solid #888;
}

/*** widgets **/
.wgs-contenedor{
  width: 100%;
  display: block;
  height: auto;
}
.wgs-contenedor .wgs-contenedor-title{
  width: 100%;
  height: auto;
  min-height: 30px;
  margin: 5px 0px;
  font-weight: bold;
}
.wgs-contenedor .wgs-contenedor-detail{
  width: 100%;
  height: auto;
  margin-top: 5px;
}

.wgs-contenedor.wgs-90-right{
  width: 90%;
  float: right;
}

/*** widget default -  grupo contenidos **/
#w .grupo-contenido-titulo h4{
  background-color: #ddd;
  padding: 10px;
}
#w .grupo-contenido-items .row{
  display: table;
}
#w .grupo-contenido-items .class_item_default{
  display: table-row;
}
#w .grupo-contenido-items a{
  text-decoration: none;
}
#w .grupo-contenido-items .grupo-contenido-item-card{
  display: table-cell;
  width: 100%;
  height: auto;
  text-decoration: none;
}
#w .grupo-contenido-items a .grupo-contenido-item-card p{
  text-align: justify;
  color: #333;
}
/*** widget default -  grupo cards **/
.grupo-cards-items{
  display: block;
  width: 100%;
}
.grupo-cards-items .grupo-card-item{
  display: block;
  width: 100%;
  height: auto;
}
/*.grupo-cards-items .grupo-card-item .grupo-card-item-titulo{
  margin-top: 10px;
  margin-bottom: 10px;
}
.grupo-cards-items .grupo-card-item .grupo-card-item-titulo h4{

}
.grupo-cards-items .grupo-card-item .grupo-card-item-detail{
  width: 100%;
  height: 80px;
  min-height: 40px;
  max-height: 80px;
  margin-bottom: 10px;
}*/
.grupo-cards-items .grupo-card-item .card-item-caption{
    position:absolute;
    top:0;
    right:0;
    background:rgba(66, 139, 202, 0.75);
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
}
.wsdevice-movil .grupo-card-item .card-item-caption .card-item-cap-titulo{margin-top: 20px;}
.grupo-card-item .card-item-caption .card-item-cap-titulo{margin-top: 30px;}
.grupo-card-item .card-item-caption .card-item-cap-detail{
  width: 90%;
  height: auto;
  min-height: 60px;
  max-height: 100px;
  margin-top: 20px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}

/** buscar **/
.form-buscar-inline{
  display: block;
  width: 100%;
  height: auto;
}
.form-buscar-inline .boton-buscar{
  display: block;
  float: left;
  background-color: #515151;
  color: white;
  border-radius: 3px;
  padding: 8px 12px;
  border:1px solid #515151;
  margin-right: 10px;
}
.form-buscar-inline .text-buscar{
  float: left;
  height: 40px;
  padding: 6px 10px;
  background-color: #111;
  border:1px solid white;
  border-radius: 4px;
  width: 120px;
  color: white;
}
#w .conten-listado-buscar{
  width: 100%;
  height: auto;
  min-height: 400px;
  border-top: 1px dashed #ddd;
  margin-top: 30px;
}
#w .conten-listado-buscar dl{
  padding-bottom: 10px;
  border-bottom: 1px dashed #ddd;
}
#w .conten-listado-buscar p{color: #6d6d6d;}

#w .form-page{
  display: block;
}
#w .form-page .form-page-row{
  display: block;
  width: 100%;
  height: auto;
  min-height: 10px;
  margin-bottom: 10px;
}
#w .form-page label{
  display: inline-block;
  width: 200px;
  text-align: right;
  padding-right: 10px;
}
#w .form-page input[type='text']{
  display: inline-block;
  width: 250px;
  height: 28px;
  padding: 3px 10px;
  color: #333;
  border: 1px solid #ccc;
}
#w .form-page .form-submit{
  display: block;
  width: auto;
  padding: 3px 15px;
  font-size: 14px;
  text-align: center;
  color: #222;
}
/*** nav-left app **/
.conten-border{
  border:1px solid #ddd;
}
/*** cardapp **/
.cardapp-item{
  display: block;
  width: 100%;
  height: auto;
  min-height: 200px;
  border:1px solid #d2d2d2;
}
.cardapp-item .cardapp-item-image{
  display: block;
  height: 200px;
  overflow: hidden;
}
.cardapp-item .cardapp-item-titulo{
  background-color: #eaeaea;
  color: #545454;
  padding: 10px;
}
.cardapp-item .cardapp-item-titulo h3{margin: 0px; text-align: center;}
.cardapp-item .cardapp-item-rating{padding: 10px;}
.cardapp-item .cardapp-item-detail{padding: 10px;}
.cardapp-item .cardapp-item-options{padding: 10px;}

.cardapp-item-rating .cardapp-item-rating-base{
  width: 93px; height: 17px; margin:0px auto; 
  background-image: url('/publico/img/sprite-one.png'); background-repeat: no-repeat; background-position: 0 -215px; }
.cardapp-item-rating .cardapp-item-rating-base .cardapp-item-rating-bar{
  height: 17px; margin:0px; 
  background-image: url('/publico/img/sprite-one.png'); background-repeat: no-repeat; background-position: 0 -185px;
}
.cardapp-item-price{padding:10px 20px;color:white;margin-top:50px;margin-left:-1px;position:absolute;background-color:#565656;z-index:2;}

/****************************/
.cardapp2-item{
  display: block;
  width: 100%;
  height: auto;
  min-height: 200px;
}
.cardapp2-item .cardapp-item-main{
  display: block;
  overflow: hidden;
  height: auto;
  border: 1px solid #ddd;
}
.cardapp2-item .cardapp-item-image{
  display: block;
  height: 200px;
  overflow: hidden;
  margin-bottom: 10px;
}
.cardapp2-item .cardapp-item-image-seccion{
  display: block;
  height: auto;
  min-height: 150px;
  max-height: 180px;
  overflow: hidden;
  margin-bottom: 10px;
}
.cardapp2-item .cardapp-item-titulo .titulo-oferta a{font-size: 16px;}
.cardapp2-item .cardapp-item-titulo{
  color: #545454;
  padding: 15px 10px 0px;
  min-height: 62px;
}
.cardapp2-item .cardapp-item-titulo h3{margin: 0px; text-align: center;}
.cardapp2-item .cardapp-item-titulo h3 a{color: #413f3f; font-weight: bold;}
.cardapp2-item .cardapp-item-rating{padding: 10px;}
.cardapp2-item .cardapp-item-detail{padding: 10px;}
.cardapp2-item .cardapp-item-detail p{min-height: 51px;}
.cardapp2-item .cardapp-item-options{padding: 10px;}

.cardapp2-item .cardapp-item-detail-categoria{padding: 10px;}
.cardapp2-item .cardapp-item-detail-categoria p{min-height: 51px;}

.cardapp2-item .cardapp-item-rating .cardapp-item-rating-base{
  width: 93px; height: 17px; margin:0px auto; 
  background-image: url('/publico/img/sprite-one.png'); background-repeat: no-repeat; background-position: 0 -215px; }
.cardapp2-item .cardapp-item-rating .cardapp-item-rating-base .cardapp-item-rating-bar{
  height: 17px; margin:0px; 
  background-image: url('/publico/img/sprite-one.png'); background-repeat: no-repeat; background-position: 0 -185px;
}
.cardapp2-item .cardapp-item-price{padding:10px 20px;color:white;margin-top:50px;margin-left:-1px;position:absolute;background-color:#565656;z-index:2;}
